/* vretta website responsive */

html{
	overflow-x:hidden; 
}
.product_slider_height{
	height: 1100px;
}
.product_slider{
	width: 100%;
	height: 100%;
	overflow-x:hidden; 
}
video{
	overflow-x: hidden;
}


@media (max-width: 1441px) {
	.product_slider_height{
		height: 850px;
	}
}

@media (max-width: 1281px) {
	.product_slider_height{
		height: 750px;
	}
}
@media only screen and (max-width : 1200px) {
	.built_to{
		padding-top:80px;
	}
	.product_slider_height{
		height: 850px;
	}

}
@media (max-width: 1025px) {
	.product_slider_height{
		height: 850px;
	}
	.ipad_position{
		text-align: center;
		padding-top: 50px;
	}
	.parallax-title{
		margin-left: 0%;
	}
	.grid figure, .grid .placeholder{
		width: 305px;
		height: 300px;
	}
	.content-section{
		padding-bottom:30px;
	}
}

@media (min-width: 900px) and (max-width: 1025px) {
	.product_slider_height{
		height: 780px;
	}

}

@media (min-width: 669px) and (max-width: 900px) {
	.product_slider_height{
		height: 700px;
	}
}
@media (max-width: 769px) {
	.product_slider_height{
		height: 680px;
	}
	.product_slider{
		width: 760px;
	}
	.ipad_position{
		text-align: center;
		padding-top: 50px;
	}
	.grid-parent{
		margin-top:30px;
	}
	.grid-wrap{
		text-align: center;
		padding-bottom:50px;
	}
	.grid figure, .grid .placeholder{
		width: 219px;
		height: 219px;
	}
	.content-section{
		padding-bottom:30px;
	}
	#primary{
		padding-bottom:0px;
	}
	.menu-container{
		width: 100%;
	}
	.content > div{
		top:120px;
	}
	.close-content{
		top:80px;
		left: 65px;
	}
   .product_slider_height{
  	  height: 600px;
  	}


}

@media (max-width: 668px) {
	.product_slider_height{
		height: 600px;
	}
	.jcarousel-wrapper{
		width: 600px;
	}
	.jcarousel li{
		width: 600px;
	}
	#primary{
		padding-top: 50px;
	}
	.grid figure, .grid .placeholder{
		width: 305px;
		height: 300px;
	}
}

@media (max-width: 400px) {
	.product_slider_height{
		height: 400px;
	}
	.jcarousel li{
		width: 400px;
	}
	.jcarousel-wrapper{
		width:850px;
	}
	.ipad_position{
		padding-top:0px;
	}
	.parallax-bg{
		height:500px;
	}
	.slider-image-padding{
		padding-top: 120px;
	}
	.hero-title{
		font-size: 3em;
	}
}
@media (max-width: 375px) {
  .product_slider_height{
    width: 375px;
    height: 330px;
  }
  .jcarousel-wrapper{
    width: 300px;
  }
  .jcarousel li{
    width: 300px;
  }
  .jcarousel-nav{
    margin-left:39%;
  }
}